@keyframes moveGradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.linkButton {
  background-color: #252020;
  color: #ffffff;
  border-radius: 26px;
  font-family: "PP Neue Montreal";
  font-weight: 400;
  font-size: 16px;
  padding: 14px;
  margin-top: 24px;
  max-width: 400px;
  text-align: center;
  cursor: pointer;
  animation: moveGradient 3s linear infinite;
}

.linkButton:hover {
  background: url("/auras/Aura-horizontal.jpg");
  background-size: cover;
  background-position: center;
  color: #ffffff;
}
